sequenced Gem Info

Loomio-1.9.0
Namesequenced
GroupRuntime
Debian Nameruby-sequenced
Debian Version
Parent(s) loomio-1.9.0

Requirement[u'~> 2.0.0']